﻿@media(max-width: 1400px) {
    #contact .container {
        max-width: 1350px;
    }
}

@media(max-width: 992px) {
    #contact .conteudo-contato {
        flex-wrap: wrap;
        flex-direction: column;
    }

        #contact .conteudo-contato .contato-form {
            width: 100%;
        }

        #contact .conteudo-contato .img-contato {
            width: 100%;
        }

        #contact .contato-form {
            margin:0;
        }
}
